body, p, span, ul, li, ol, input, select, textarea, h1, h2, h3, strong, em, img, font { margin:0; padding:0;}
body{ font-family:Arial, Helvetica, sans-serif;}
img{ border:none;}
a img{ border:none;}
ul li{ list-style-type:none;}
.spacer{ font-size:0; line-height:0; clear:both; width:100%;}
a{ text-decoration:none;}
p{ font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:20px; color:#5f5f5f;}
h1{ font-family: 'Oswald', sans-serif; font-size:25px; line-height:35px; font-weight:300; color:#009fcc;}

/* ---------------------------HEADER START--------------------------- */
.headtop{ float:left; width:100%; background:#fff url(images/headbg.png) 0 bottom repeat-x; min-height:96px;}
.logo{ padding:14px 0 23px 0;}
.call{ text-align:right; font-family: 'Oswald', sans-serif; color:#545555; text-transform:uppercase; font-size:23px; line-height:30px; padding-top:30px;}
.navigation{ float:left; width:100%; height:52px;}

.slider{ float:left; width:100%; margin-bottom:9px; background-color:#000; text-align:center;}
/* ---------------------------HEADER END--------------------------- */




/* ---------------------------CONTENT START--------------------------- */
.divider{ background:url(images/contentdivider.png) center 33px no-repeat; padding-top:33px; min-height:400px;}
.contentbtm{ background-color:#f6f4f4; padding-bottom:45px;}
.divider2{ background:url(images/contentdivider2.png) center 33px no-repeat; padding-top:33px; min-height:459px; }
.col_1 p{ padding-bottom:15px;}
ul.col_list{ float:left; width:100%;}
ul.col_list li{ font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:20px; color:#009fcc; padding-bottom:15px; padding-left:22px; background:url(images/tick.png) 0 6px no-repeat;}
.consulting{ float:left; width:100%; padding-top:12px;}
.color2{ color:#818080;}
/* ---------------------------CONTENT END--------------------------- */




/* ---------------------------FOOTER START--------------------------- **/
.col_3 h3{ text-align:left; font-family: 'Oswald', sans-serif; color:#fff; font-weight:300; font-size:23px; line-height:30px; border-bottom:1px solid #fff; padding-bottom:5px;}
.col_3 ul{ float:left; width:100%; padding-top:12px;}
.col_3 ul li{ font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:22px; color:#fff;}
.col_3 ul li a{ color:#fff;}
.col_3 ul li a:hover{ color:#f5c36c;}
.footerlogo{ float:left; width:100%; padding-top:69px; padding-bottom:10px;}
.col_3right{ float:right !important; margin-right:0px !important;}
.col_3right p{ font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:22px; color:#fff;}
.menu-footer-menu-container ul li a {text-transform:uppercase !important; _border:1px solid red !important;}

/* ---------------------------FOOTER END--------------------------- */


/*Added By Ravi*/

ul.tabs {overflow:hidden; padding:20px 0 0 0;}
ul.tabs li {list-style-type:none; background:url(images/no-active_li.png) no-repeat; width:69px; height:68px; display:block; float:left; color:#3f4040; margin-right:5px; cursor:pointer; text-align:center; padding:0;} 
ul.tabs li img{padding-top:4px;}
ul.tabs li:hover { background:url(images/active_li.png) no-repeat 0px -1px;  color:#FFF; width:69px; height:79px;}
ul.tabs li.current {background:url(images/active_li.png) no-repeat 0px -1px; color:#FFF; width:69px; height:79px;}
.tabscontent {padding:20px 0 0 10px; display:none;}

.testimonial { float:left; width:100%;}
.testimonial .img{ float:left; }
.testimonial p{ display:block; margin-left:50px; color:#807f7f; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.testimonial .span{ cdisplay:block; margin-left:50px; color:#807f7f; font-size:14px;}

.contactForm { float:left; width:100%; border:1px solid #E8E7E7; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; background:#fff; padding-bottom:10px; position:relative; behavior: url(PIE.htc);}
.contactForm p{float:left; width:85%; padding:10px 0px 0 15px; position:relative;}
.contactForm span{float:left; color:#9d9d9d; font-size:14px; padding-bottom:10px; position:relative;}
.contactForm input[type="text"] { float:left; width:100%; border:1px solid #cdcdcd; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px;  height:38px; line-height:38px; text-indent:10px; color:#9d9d9d; position:relative; behavior: url(PIE.htc);}
.contactForm textarea { float:left; width:100%; border:1px solid #cdcdcd; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; line-height:38px; height:60px; text-indent:5px; color:#9d9d9d; position:relative; behavior: url(PIE.htc);}
.contactForm input[type="button"] { float:left; max-width:84px; width:100%; border:none; color:#FFF; font-size:18px; font-family: 'Oswald', sans-serif; background:#0480d7; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px;  height:38px; line-height:38px; text-align:center; cursor:pointer; position:relative; behavior: url(PIE.htc);}

.contactForm input[type="submit"] { float:left; max-width:84px; width:100%; border:none; color:#FFF; font-size:18px; font-family: 'Oswald', sans-serif; background:#0480d7; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px;  height:38px; line-height:38px; text-align:center; cursor:pointer; position:relative; behavior: url(PIE.htc);}

.contactForm input[type="button"]:hover { background:#000;}
/*.slider img{ width:100%;}*/
.widget-title {
		display:none;
	}
.col_list a{
		color:#FD6500;
	
}
.col_list a:hover {
	color:#FECBAA;
	text-decoration:underline;
}

.error {
	color:#F00;	
	
}
.entry-title {
	text-transform: uppercase !important;	
}
#succ_msg {
	color: #FF0000;	
	float: left;
	margin-left: 215px;
	display:none;
}
/*.nav-menu {
    float: right;
    height: 35px;
    margin-top:0px;
    z-index: 1;
}
.nav-menu ul {
    float: left;
    padding: 0;
}
.nav-menu li {
    border-right: 1px solid #1094E9;
    float: left;
    height: 35px;
    width: auto;
	color:#fff; 
	font-size:1em; 
	line-height:31px; 
	font-family: 'Oswald', sans-serif; 
	font-weight:300; 
	text-transform:uppercase;
}
.menu li a {
    color: #FFFFFF;
    display: block;
    height: auto;
    line-height: 2em;
    padding: 3px 17px;
    text-decoration: none;
}
.menu li a:hover, .active a {
    color: #FFF600 !important;
    display: block;
    padding: 3px 17px;
    text-decoration: none;
}
.menu li:last-child {
    background-image: none !important;
    border: medium none;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    height: auto;
    text-transform: uppercase;
    width: auto;
}
.menu li ul {
    display: none;
    width: 200px;
}
.menu li:hover ul, .menu li.hover ul {
    background: url("../images/ulhover.png") no-repeat scroll center top transparent;
    display: block;
    margin-left: 0;
    margin-top: -11px;
    padding-top: 20px;
    position: absolute;
    z-index: 999999;
}
.menu li:hover li, .menu li.hover li {
    border-left: medium none !important;
    float: none;
    height: 30px !important;
}
.menu li:hover li a, .menu li.hover li a {
    background-color: #0476D2 !important;
    border-left: medium none !important;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    height: 30px !important;
    padding: 0 10px;
    text-align: left;
}
.menu li li a:hover {
    background-color: #139FFB !important;
    border-left: medium none !important;
    color: #FCDD02;
    font-size: 16px;
    font-weight: normal;
    height: 30px !important;
    padding: 0 10px;
    text-align: left;
}
.menu li:hover ul li ul {
    border-radius: 0 0 0 0 !important;
    display: none;
    left: 241px;
    margin-top: -20px;
    padding: 0;
    position: absolute;
    z-index: 999999;
}
.menu li:hover ul li:hover ul {
    display: block;
}
.menu li:hover ul li ul li a {
    border-radius: 0 0 0 0 !important;
}
.menu > li.active {
    background: url("img/devider.jpg") no-repeat scroll right top #1E68EF;
    color: #FFFFFF;
}*/